<!DOCTYPE html>
<html>
	<head>
	
	<title>HTML introduction</title>
	</head>
	
	<body>
		<h1>My first Web Page</h1>
		<h2>My first Web Page</h2>
		<h3>My first Web Page</h3>
		<h4>My first Web Page</h4>
		<h5>My first Web Page</h5>
		<h6>My first Web Page</h6>

		<p>My name is Tim</p>

		<p>I am a student at Zuitt Coding Bootcamp</p>

		<p>My favorite hero is <em>Layla</em></p>

		<p>She is a very strong independent woman who's role is a <strong>marksman</strong></p>

		<hr>

		<button>Click here</button>

		<img src="C:\Users\tim\Desktop\batch176\s3\d1\img\layla.jpg" alt="marksman">

		<p>Name:</p>

		<p>Address:</p>

		<br>

		<div>lorem</div>

		<br>
		<br>

		<input placeholder="Enter your name" />

		<input placeholder="Enter your batch number" />



	</body>
</html>